Page MenuHomeFreeBSD

misc/cmatrix: Move to a more appropriate category
AbandonedPublic

Authored by driesm on Dec 19 2021, 12:51 PM.
Tags
None
Referenced Files
Unknown Object (File)
Jun 13 2024, 4:48 PM
Unknown Object (File)
May 25 2024, 12:52 AM
Unknown Object (File)
May 23 2024, 10:06 PM
Unknown Object (File)
May 20 2024, 4:30 PM
Unknown Object (File)
May 20 2024, 7:13 AM
Unknown Object (File)
May 20 2024, 7:13 AM
Unknown Object (File)
May 17 2024, 10:23 AM
Unknown Object (File)
Apr 22 2024, 3:36 AM
Subscribers

Details

Summary
misc/cmatrix: Move to a more appropriate category

 Approved by:		tbd (mentor), eduardo (maintainer)
 Differential Revision:	tbd

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Lint Coverage
Unit
No Test Coverage
Build Status
Buildable 43493
Build 40381: arc lint + arc unit

Event Timeline

This revision is now accepted and ready to land.Dec 19 2021, 1:21 PM

Also update category in Makefile of the port.

This revision now requires review to proceed.Dec 20 2021, 8:42 AM
This revision is now accepted and ready to land.Dec 20 2021, 10:48 AM

Hmm weird, my metadata seems to be correct in the commit but it didn't close the revision.

Landed in 2ff119fd5a7d70ca14d04216ebcc057a337e5045.